Subject: [sunset4] WG Action: Conclusion of Sunsetting IPv4 (sunset4)

From: IESG Secretary <[email-masked]>
Date: Wed, 16 May 2018 08:01:19 -0700

The Sunsetting IPv4 (sunset4) WG in the Internet Area  has concluded. The IESG contact person is Terry Manderson.

The mailing list will remain active.

The Sunset4 Working Group is being closed as the appetite for sunset4
items in the IETF and in the Internet industry are directly related to
the progress of ubiquitous IPv6 adoption. It may be in the future that
sunset4 like topics and discussion are again needed, so while the
Working Group is being closed the mailing list will remain open as a
location for that discussion.